{
  "path": "hulls/heavy_hull",
  "recipe": {
    "inputs": {
      "heavy_hull_section": 10,
      "titanium_alloy": 4
    },
    "output": {
      "heavy_hull": 1
    },
    "construction_time_seconds": 480
  },
  "craft": {
    "type": "hulls",
    "subCategory": "misc",
    "id": "hulls:misc:hulls_heavy_hull"
  }
}